@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

:root {  

--primary: #28A745;  

--secondary:linear-gradient(180deg, #28A745 0%, #10411B 100%);

--white:#fff;

--black:#343A40;

--Slate:#334155;

--lightBg:#F8FAFC;

--lightGreen: rgba(40, 167, 69, 0.18);

--fontsize : 1.125rem;

}

@charset "utf-8;"

html {min-height: 100%;position: relative; }

@media (min-width:1366px){

  .container-fluid{max-width:1366px;}

  .container{max-width:1200px;}

}

@media (max-width:1365px){.container{  max-width:100%}	}

*{outline: none}

*{-webkit-font-smoothing: auto; -webkit-font-smoothing:antialiased; outline: none}

input, textarea, select{ border-radius: 0}

img{max-width: 100%}

body{color:var(--txtClr); padding:0;margin:0px auto !important;line-height:normal;  font-size:calc(var(--fontsize)); font-family: "DM Sans", serif;background: #fff; font-weight:400}

p, ul, li, img, a, input, select, div{ margin:0px; padding:0px; outline:none!important; box-shadow:none; border:0px; list-style:none; } 

h1, h2, h3, h4, h5, h6{outline:none!important; box-shadow:none; border:0px; list-style:none;  font-weight:400;  }

a{-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}

::-webkit-input-placeholder {opacity:1; color:#B5B8DE}:-moz-placeholder {opacity:1; color: #B5B8DE}::-moz-placeholder {opacity:1; color: #B5B8DE}:-ms-input-placeholder {opacity:1; color:#B5B8DE}



p:empty{margin: 0;}

p{line-height: 1.5;margin-bottom:1.875rem; font-size:var(--fontsize);color:var(--black);font-weight: 400;}  

a, .calander-main a:hover i{color: var(--primary); text-decoration:none;}

a:hover{color: var(--secondary); text-decoration:none;}

a:hover, a:focus{text-decoration:none; outline:0; text-decoration:none;}

a:visited {color: var(--primary);}

a:visited:hover {color: var(--secondary);}



a.btn-primary,a.btn-secondary,div.wpforms-container-full .wpforms-form button.btn-outline,

.comment-respond .form-submit input.submit,

.comment-respond .form-submit input.submit { color: var(--white); min-width:191px;text-decoration: none;display: inline-block;padding: 0.698rem 1.875rem;font-weight: 500;

  background: var(--primary);text-align: left; height: auto;width: auto;font-size: 1.25rem; position: relative;border-radius: 5px;border: 1px solid var(--primary);

  text-transform: uppercase;}

a.btn-primary:before,a.btn-secondary:before{content:'';position: absolute;background:url('../images/icons/arrow.svg') no-repeat center center; right:30px;top:50%;transform: translateY(-50%);height: 12px;

  width: 22px;}

a.btn-secondary:before{background:url('../images/icons/green_arrow.svg') no-repeat center center;}

a.btn-secondary{background-color: var(--white);border:1px solid var(--white);color: var(--primary);}

 .contact-page .contact-form button{

  background-color: transparent;

  border: 1px solid var(--white);

  color: var(--white);

  margin-top: 1.875rem;

  border-radius: 3px;

}



a.btn-primary:hover,a.btn-outline:hover,div.wpforms-container-full .wpforms-form button.btn-outline:hover,

button.btn-primary:hover,

.contact-page .contact-form button:hover,

.comment-respond .form-submit input.submit:hover,

.comment-respond .form-submit input.submit:hover,a.btn-secondary:visited:hover{ background: var(--black) !important;color: var(--white) !important; border-color: var(--black); }



a.btn-secondary:hover{background-color: --black;}

a.btn-secondary:hover::before{background: url('../images/icons/arrow.svg') no-repeat center center;}



	

a.btn-primary:focus,

button.btn-primary:focus,

.comment-respond .form-submit input.submit:focus,

.comment-respond .form-submit input.submit:hovera,a.btn-outline:focus

{background:var(--hover) !important; border:none; color:#fff;  outline:none;box-shadow:none; }

.btn-primary:not(:disabled):not(.disabled):active{ background: var(--gray_primay); border:none; color:#fff;  box-shadow:none}

.btn-primary:not(:disabled):not(.disabled):active:focus{ box-shadow:none}

a.btn-secondary span,a.btn-primary span{padding-right:40px;}



h1, .h1, h2, .h2, h3, .h3, h4, .h4,h5,.h5{ font-weight:600;color:var(--black);font-family: "Roboto Serif", serif;}

h1,.h1{ font-size: 4rem;}

h2,.h2{ font-size:3rem;}

h3,.h3{ font-size:2.25rem; }

h4,.h4{ font-size:1.75rem;	}

h5,.h5{ font-size:1.5rem; }



.z-index{ position:relative; z-index:99}

.primaryBg{ background:var(--primary); color:#fff; }

.primaryBg h2, .primaryBg h3, .primaryBg strong, .primaryBg p, .primaryBg a{ color:#fff;}

.primaryBg a{text-decoration:none }

.primaryBg a:hover{color:#fff; text-decoration:none; }

.secondaryBg{ background:var(--secondary); color:#fff;}

.secondaryBg a, .secondaryBg p{ color:#fff;}





:placeholder {  color: #000000; opacity: 1; font-size: 1.25rem; font-weight: 400; }

:-ms-input-placeholder {  color: #000000; font-size: 1.25rem; font-weight: 400;}

:-ms-input-placeholder { color: #000000; font-size: 1.25rem; font-weight: 400;}

.logged-in .site-header { top:32px; }





/*********header**********/

.site-header  .container{ position:relative}

.site-header { position: fixed; z-index: 9; top:0rem;margin-top:0;width:100%;transition:all 0.5s ease 0s;display:flex;background: rgba(241, 241, 241, 0.75);

backdrop-filter: blur(15px);height: 99px;align-items:center;}

.site-header .flexipay-topBar{ height:2.5rem; background: var(--primary); }

.site-header .flexipay-topBar a{ font-size:var(--fontSize); color:#fff; text-decoration:none; font-weight:400 }

.site-header .flexipay-topBar a i{ margin-right:0.875rem}

.site-header .flexipay-topBar a + a{ margin-left:1.875rem} 

.site-header .flexipay-topBar a:hover{ text-decoration:underline; color:#fff}

.site-header .flexipay-header-left{width: 320px; position:relative;}

.site-header .flexipay-header-left .site-logo {margin:0px;}

.site-header .site-logo { transition: all 0.5s ease 0s; width:100%}

.site-header .flexipay-header-right{ width:calc(100% - 320px); }

.site-header.stricky{ top:0px;margin-top: 0;}

.error404 .site-header{ box-shadow: rgb(0 0 0 / 20%) 2px 0px 10px; }

.error404 .page-header a.btn-primary span{ padding-right: 40px; }

.site-header.stricky .site-logo {width: 70%;box-shadow:none;}

.site-header .flexipay-header-right .book_btn{margin-left: auto;}



/*********footer**********/

.site-footer{padding-bottom:5rem;position:relative !important;}

.site-footer .site-logo{margin-bottom:1.25rem;}

.site-footer::before{content:'';position:absolute;background:#F1F5F9;left:0;top:0;width: 100%;height: 100%;}

.site-footer ul.social-icons{display: flex; gap:1rem;color: var(--white);align-items: center;}

.site-footer ul.social-icons a img{height:24px;width:24px;}

.site-footer p{font-size:1rem;color: var(--Slate);max-width: 400px;}

.site-footer h5{font-weight:500;margin-bottom:1rem;}

.site-footer .block_box{margin-bottom:1rem;}

.site-footer .feature_menu a,.site-footer .quick_link a,.site-footer .contact_info a{color: var(--Slate);font-size:var(--fontsize);font-weight: 400;}

.site-footer .feature_menu li,.site-footer .quick_link li{margin-bottom:6px;}

.site-footer a:hover{color: var(--primary);}

.copyright p{padding: 1.25rem 0;margin-bottom:0;}

.copyright a{margin-bottom: 0;color: var(--white);}

.copyright a:visited,.copyright a{color: var(--white) !important;}

.copyright a:hover,.site-footer .feature_menu ul li a:hover{text-decoration: underline !important;}

/*********footer**********/





.theme-content .content_wrap p{line-height: 1.2;margin-bottom:1.25rem;}

.theme-content .content_wrap h5{color: rgba(39, 51, 56, 0.50);font-style: italic;}

.theme-content ul{ margin:0px; margin-top:30px } 

.theme-content ul ul{ margin:0px; margin-top:15px } 

.theme-content ul li { margin-bottom:15px; position:relative; padding-left:25px; } 

.theme-content ol{ margin:0px; margin-top:30px } 

.theme-content ol ol{ margin:0px; margin-top:15px } 

.theme-content ol li { margin-bottom:15px; position:relative; padding-left:5px; list-style:decimal; } 

.home .theme-content .content_wrap{max-width:842px;}

.home-content ul{ margin:0px; margin-top:30px } 

.home-content ul ul{ margin:0px; margin-top:15px } 

.home-content ul li { margin-bottom:15px; position:relative; padding-left:25px; } 

.home-content ul li:before { content:""; position:absolute; width:8px; height:8px; background:var(--primary); border-radius:0px; left:0; top:8px} 

.home-content ol{ margin:0px; margin-top:30px } 

.home-content ol ol{ margin:0px; margin-top:15px } 

.home-content ol li { margin-bottom:15px; position:relative; padding-left:5px; list-style:decimal; } 

span.arrow { position: absolute; background: var(--primary);  display: flex; width: 50px; height: 50px; align-items: center; justify-content: center; border-radius: 50%; left: 50%; bottom: 45px; margin-left: -25px; }

span.arrow:before { content: ""; position: absolute; width: 15px; height: 15px; border-right: #fff solid 1px; border-bottom: #fff solid 1px; display: block; transform: rotate(-45deg); right: 50%; margin-right: -5px; }

span.arrow:hover:before{ border-color:#fff;}

span.arrow:hover:after{  background:#fff}

.search-results article{ border-bottom:#ccc solid 1px; }

.search-results article .entry-summary p{ margin-bottom:10px}

.search-results article img{ max-width:550px; height:350px;     object-fit: cover;}

.search-results article .entry-title a{ text-decoration:none;}



.search .search-form{display: flex;max-width: 400px;}

.search .search-form label{margin: 0;}

.search .search-form input{height: 38px;border: 1px solid var(--primary);border-radius: 3px 0 0 3px;}

.search .search-form input.search-submit{background: var(--primary);color: var(--white);border: none;border-radius: 0 3px 3px 0px;}





.errorPage{ min-height:516px}

.blog .navigation{ width:100%; float:left;}

.blog .navigation ol{display:flex; flex-wrap:wrap; }

.blog .navigation ol li{ margin:0px; width:auto; padding:0px; border:none;}



.blog .navigation li a, 

.blog .navigation li a:hover, 

.blog .navigation li span.current , 

.blog .navigation li.disabled { background-color: #ececec; border-radius: 0; cursor: pointer; padding: 13px 14px; border:none; color: #515151;  font-weight: 500;}

.blog .navigation li a.prev{ position:relative; padding-left:20px;} 

.blog .navigation li a.next{ position:relative; padding-right:20px;} 

.blog .navigation li a.next:before { content: ""; border-right: #515151 solid 1px; border-top: #515151 solid 1px; width: 5px; height: 5px; position: absolute; right: 10px; top: 50%; transform: translate(10px, 10px); transform: rotate(45deg); margin-top: -2px;}

.blog .navigation li a.prev:before { content: ""; border-left: #515151 solid 1px; border-bottom: #515151 solid 1px; width: 5px; height: 5px; position: absolute; left: 10px; top: 50%; transform: translate(10px, 10px); transform: rotate(45deg);   margin-top: -2px;}

.blog .navigation li a.prev:hover:before{ border-color:#fff;}

.blog .navigation li a.next:hover:before{ border-color:#fff;}

.blog .navigation li a:hover{ background-color: var(--secondary);color: #fff;}

.blog .navigation li span.current { background-color: var(--primary);color: #fff; }

.date{font-size: 14px; color: var(--secondary); display:block; margin-bottom:8px;  font-weight:600}

.blog .nav-links{ display:none;}

.postcontent  h2 a{ text-decoration:none}

.postcontent  h2 a:visited { color: var(--primary);}

#secondary h2{font-size:1.8rem;}

#secondary { margin-bottom:30px; background:#28a7451f;  padding: 20px 20px; position:sticky; top:0; min-height:650px; border-radius:5px}

#secondary ul li{ list-style-type: none; padding: 12px 0; margin: 0px; border-bottom: #343a40 solid 1px; }

#secondary ul li a { color: var(--primary); text-decoration: none; display: block;     padding-left: 1.5rem; position: relative;}

#secondary ul li a:hover{color: var(--secondary); }

#secondary ul li a:before { content: ''; width: 10px; height: 10px; transform: rotate(-52deg); left: 0px; top: 5px; position: absolute; border-right: #1b3b64 solid 1px; border-bottom: #1b3b64 solid 1px;}



.widget-area .widget_search { position: relative; }

.widget-area .widget_search label { width:calc(100% - 20px); position: relative;font-weight: 600;color: var(--black);font-family: "Roboto Serif", serif;}

.widget-area .widget_search .search-form  { width: 100%; height: auto; padding: 0px 85px 0px 0px; font-size: 18px; color: #666; border: 1px solid #ccc;   border-radius: 8px;  background:#fff;}

.widget-area .widget_search .search-form label input { width: 100%; height: 20px; padding: 0px 0px 0px 25px; font-size: 18px; color: #666; border: none;   border-radius: 8px;  }

.widget-area .widget_search .search-form { display: flex; flex-wrap: wrap;  max-width: 100%;position: relative;}

.widget-area .widget_search .search-submit{ width:auto; border:none; display: inline-block;    background: var(--primary);  text-align: center; padding: 13px 26px 11px; border-radius:0px 8px 8px 0px ; color: #fff; text-decoration: none;  cursor: pointer; position: absolute; bottom:0px; right:0;  height:100% !important; font-size:15px; font-weight:bold;height: auto;}

.widget-area .widget_search .wp-block-search__button:hover { background: var(--secondary); }

.widget-area .widget_search input{border-radius: 3px 0px 0 3px;	border: 1px solid var(--primary);}

.widget-area .widget_search .wp-block-search__button{margin: 0;background: var(--primary);border: 0;color: var(--white);}





.nav-previous a, 

.nav-previous a:visited, 

.nav-next a:visited, 

.nav-next a:focus, 

.nav-previous a:focus, 

.nav-next a{ color: var(--primary); text-decoration:underline}

.nav-previous  a:hover, .nav-next a:hover{ color: var(--secondary); text-decoration:none}



.comments-area ol { margin:0px; list-style-type:none; padding: 0px; }

.comments-area ol .children { margin:30px 0 0 0; padding-left: 30px; }

.comments-area .comment-list ol.children li { border-bottom:none; margin: 0; padding: 0; }

.comments-area ol a { color:var(--blue); }

.comments-area .comment-list .comment { margin-bottom:20px; border-bottom:1px solid #ccc; padding-bottom: 20px; }

.comments-area .comments-title { margin-bottom:30px; }

.comments-area .reply a { font-size:var(--fontsize); text-decoration: none; padding: 5px 15px; display: inline-block; background: var(--blue); color: var(--white); border-radius:0px; }

.comments-area .reply a:hover { color:var(--white); background: var(--darkblue); text-decoration: none; }

.comments-area .comment-content { font-size:18px; line-height: 30px; color: var(--black); font-weight: 400; }

.comments-area .comment-author, .comments-area .comment-metadata { margin-bottom:10px; }

.comments-area .comment-author img { margin-right:15px; }

.comment-respond .comment-reply-title { font-size:24px; margin-bottom: 0; color: var(--primary); }

.comment-respond .logged-in-as a, .entry-meta a { color:var(--secondary); text-decoration: none; }

.comment-respond .comment-form-comment label { color:var(--secondary); font-size:calc(var(--fontSize) + 0.125rem); font-weight: 400; }

.comment-respond .comment-form-comment textarea { height:150px; border-radius:0; border:1px solid #e6e5e9; padding: 5px 10px; resize: none; }

.comment-respond form .comment-notes { font-size:18px; color: var(--black); font-weight: 300; }

.comment-respond form p label { float: left; width:100%; color:var(--black); font-size:18px; font-weight: 400; }

.comment-respond form p input { width:100%; height:40px; border-radius:0; border:1px solid #e6e5e9; padding: 5px 10px; }

.comment-respond .comment-form-cookies-consent { display:none; }



.simple-site-map ul li{margin-bottom:10px;list-style:disc;}

.chnge_size h2{font-size: 1.8rem;}





